filename = 'fabrishot-1.16.3.jar'
name = 'Fabrishot'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.9' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.16.3'

[download]
hash = '4ad2292c00c86d44f467ea708bd0cfc16b028d6f'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7096985
project-id = 404870